/* ****************************** */
/* cta-main  */
/* ****************************** */
body.page-template-template-front-page .cta-main {
    padding: 11.806vw 6.944vw 10.417vw;
    background: black;
}
body.page-template-template-front-page .cta-inner {
    background-color: #FF5900;
    border-top-left-radius: 3.889vw;
    border-bottom-right-radius: 3.889vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2.778vw 3.333vw;
}
body.page-template-template-front-page .cta-inner .cta-text {
    color: white;
    font-size: 2.778vw;
    letter-spacing: -2.3%;
    line-height: 110%;
    text-transform: uppercase;
    width: 53.292vw;
    font-weight: 600;
    margin: 0;
    /* width: 47.292vw; */
}
@media screen and (max-width: 960px) {
    body.page-template-template-front-page .cta-main {
        padding-bottom: 44.359vw;
    }
    body.page-template-template-front-page .cta-inner {
        flex-direction: column;
        padding: 8.205vw 6.154vw;
    }
    body.page-template-template-front-page .cta-inner .cta-text {
        /* font-size: 6.154vw; */
        font-size: 5.254vw;
        width: 100%;
        text-align: center;
        margin-bottom: 6.154vw;
    }
    body.page-template-template-front-page .cta-inner .main-button {
        width: calc(100% - 2 * 4.615vw);
    }
}